.root {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;

  &[data-theme="dark"] {
    background-color: #202b33;
  }

  &[data-theme="light"] {
    background-color: lightcyan;
  }

  .swimlane {
    flex-grow: 1;
    padding: 10px;
  }

  .swimlaneHeader {
    font-weight: 500;
    padding-bottom: 10px;
  }
}
